/*#ff6699 pink*/
/*#ff6633 orange
*/

/*#ff6699 pink*/
/*#eb1606 red*/
/*#423544 dark purple*/
/*#ffcf00 yellow*/


.navbar-default {
  background-color: white;
  border-color: white;
}

.navbar-default {
margin: 0px 0px 70px 0px;}


.navbar-default .navbar-nav > li > a {
  color: #000000;
} /*nav bar text*/

.navbar-default .navbar-right > li > a {
  color: #000000;
  font-size: 1.5em
} /*nav bar right text*/


.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #eb1606;
} /*nav text hover*/


.navbar-default .navbar-right > li > a:hover,
.navbar-default .navbar-right > li > a:focus {
  color: #eb1606;
} /*nav text right hover*/

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #eb1606;
  background-color: white;
}


.navbar-default .navbar-toggle {
  border-color: #000000; /*hamburger border*/
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #f074a5; /*hamburger hover inside*/
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000000; /*hamburger lines*/
}

.navbar-default {
  font-family: Tahoma, sans-serif;
  margin:
}

.dropdown .dropdown-toggle{
 color: #ff6633;
}

.dropdown{
  color: #000000;
  font-size: 1em;
  text-decoration: none;
  font-family: Tahoma, sans-serif;
  list-style: none;
}

.dropdown > .active a,
  .dropdown > a:hover,
  .dropdown > a:focus {
    color: #f074a5;}

.dropdown-header{
  font-family: Tahoma, sans-serif;
   font-size: 1.5em;
   color: #f074a5;
}

@media {
  .open .dropdown-menu > li > a {
    color: #ff6633;
  }
  .open .dropdown-menu > .active a,
  .open .dropdown-menu > li > a:hover,
  .open .dropdown-menu > li > a:focus {
    color: #f074a5;
  